/*初期設定と共通項目*/
body { text-align: center; font-family: 'MS PGothic', Osaka, Arial, sans-serif; color: #fff; margin: 0px; padding: 0px; background-color:#000;}

@media only screen and (min-width:600px) {
div#container { width: 800px; margin-right:auto; margin-left:auto;}
ul#globallink { font-size: 90%; margin:0; padding:0; position: relative; top: 20px; text-align: right; }
}
@media only screen and (max-width:599px) {
div#container { width: 90%; margin-right:auto; margin-left:auto; padding-left:15px; padding-right:15px;}
ul#globallink { font-size: 80%; margin:0; padding:0; text-align: center; }
nav.globallinknav { clear:left; width: 100%; text-align: center; }
}
ul#globallink li { display: inline; margin:0; padding:3px; }
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,button,p,blockquote,figure,article,section,aside,nav,header,footer,main { margin:0; padding:0; }
a { text-decoration: none; border-bottom: 2px dotted }
a:hover, a:active { text-decoration: none; color: #ee6633; }
a:visited { text-decoration: none; color: #cc6633; }
a.img { border-bottom: 0px; }
a.imgunk { border-bottom: 0px; }
a.imgunk:hover { color: #000; }
a.imgtext { border-bottom: 0px; }
a:link.imgtext { color: #000; }
a.redli { border-bottom: 0px; }
a:link.redli { color: #f00; }
a.text { border-bottom: 0px; }
a.text:hover { color: #000; }
a:link.wt { color: white; }
a:visited.wt { color: white; }

a.qa:link { text-decoration: none; color: #ffffff;}
a.qa:active { text-decoration: none; color: #ee6633;}
a.qa:visited { text-decoration: none; color: #cc6633; }
a.qa:hover { text-decoration: underline; color: #cc3333; }

table { margin:0; padding:0; border:0; border-collapse: collapse;}

a.block { border-bottom:0px; color: #000;}
a.block:hover { color: #009;}



/*共通クラス*/
.margintop5 { margin-top: 5px } .margintop10 { margin-top: 10px } .margintop20 { margin-top: 20px } .margintop30 { margin-top: 30px } .margintop40 { margin-top: 40px } .margintop50 { margin-top: 50px }
.margintop100 { margin-top: 100px } .margintop140 { margin-top: 140px } .margintop80 { margin-top: 80px }
.marginbottom5 { margin-bottom: 5px; } .marginbottom10 { margin-bottom: 10px; }.marginbottom20 { margin-bottom: 20px; }.marginbottom30 { margin-bottom: 30px; }.marginbottom40 { margin-bottom: 40px; }.marginbottom50 { margin-bottom: 50px; }
.margin5 { margin: 5px; }
.center { margin-left: auto; margin-right: auto; text-align: center; }
.left { text-align: left; }
.right { text-align: right; }
.font90 { font-size: 90%; } .font80 { font-size: 80%; } .font75 { font-size: 75%; } .font70 { font-size: 70%; } .font60 { font-size: 60%; } .font50 { font-size: 50%; } .font40 { font-size: 40%; } .font110 { font-size: 110%; } .font120 { font-size: 120%; } .font130 { font-size: 130%; } .font140 { font-size: 140%; } .font150 { font-size: 150%; }
.red { color:#f00; }
.bold { font-weight:bold; }
p.right { text-align:right; margin-left:auto; margin-right:0px; }
/*ｈタグ*/
h1.title { font-size:small; text-align: left;}
h2.logo {margin-top: 5px; }
h2.center { text-align: center; }
h2.margintop {margin-top: 10px; }

h2.item {font-size: medium; }

/*imgタグ*/
img { border-width: 0px; }
img.logo { float: left; }
img.fm { vertical-align: middle; } 



/*divタグ*/
div.clear { clear: both; }
div.margin { margin: 10px; }
div.marginbottom { margin-bottom: 20px; }
div.margintop { margin-top: 20px; }
div.margintop40 { margin-top: 40px; }

div.testkyo1 { width: 33%; float: left; text-align: left; margin-left: 10px; margin-top:9px; }
div.mainiti { width: 50px; float: left; margin-top: 9px; text-align: center; }
div.kyo1syosai { width: 30%; float: left; margin-top: 10px; margin-left: 10px; }

/*ｐタグ*/
p.margintop { margin-top: 10px; }
p.margintop40 { margin-top: 40px; }
p.marginbottom { margin-bottom: 10px; }
p.navilink5 { text-align: left; width: 100%; border-top: 1px solid; border-bottom: 1px solid; padding-top: 2px; padding-bottom: 5px; margin-top: 10px;}

p.hex { border: 2px dashed #f00; padding:5px; }
p.aleft { text-align: left; }
p.oshirase { font-size:120%; text-align:center; margin-left:auto; margin-right:auto; }


/*リストul・定義dl*/
ul.tenpo { font-size: 80%; margin:0; padding:0;}
ul.tenpo li { margin:0; padding:5px; list-style: none; }
ul.nonlist li {list-style: none; } 
ul.marginbottom li { margin-bottom: 5px; } 
@media only screen and (min-width:600px) {
ul.um li { margin-bottom: 6px; } 
}
@media only screen and (max-width:599px) {
ul.um li { margin-bottom: 6px; margin-left:30px; } 
}

/*その他*/
hr.chaline { border: 2px solid #cc9900; width: 100%; }
hr.iline { border: 1px dashed #06b; width: 100%; }
small.copyright { text-align: right; font-size: 60%;}


/*articleタグ*/

article.daigomi { width:100%; margin-top:10px; display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; width:98%; text-align:center; margin-left:auto; margin-right:auto; }
article.annai { width:100%; margin-top:10px; display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; width:98%; text-align:center; margin-left:auto; margin-right:auto; }
article.annai p { padding:5px; }

article.setubi { width:100%; margin-top:10px; display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; width:98%; text-align:center; margin-left:auto; margin-right:auto; }
article.setubi p { padding:5px; }

article.oshinacon { width:98%; text-align:center; margin-left:auto; margin-right:auto; margin-top:20px;}
article.oshinagaki { display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; width:98%; text-align:center; margin-left:auto; margin-right:auto; margin-top:20px; }
article.oshinagaki h2 { width:100%;}
article.tugaruitem { margin-bottom:10px; width:100%; display: flex; display: -o-flex;  display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
article.tugaruitem h2 { text-align:left; width:100%;}
article.tugarusyosai { margin-bottom:10px; width:100%; display: flex; display: -o-flex;  display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
article.tugarusyosai h2 { width:100%;}
article.zourisyosai { margin-bottom:10px; width:100%; display: flex; display: -o-flex;  display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
article.zourisyosai h2 { width:100%;}
article.itemfb { margin-bottom:10px; width:100%; display: flex; display: -o-flex;  display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
article.itemfb h2 { width:100%;}

section.ryoric { width:100%; display: flex; display: -o-flex;  display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }

p.setumei { width:92%; text-align:center; margin-left:auto; margin-right:auto; }
p.pagehe { font-size: 120%; font-weight:bold; margin-top:10px; text-decoration: underline;}

article.kyo1main { width:100%; display: flex; display: -o-flex;  display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
figure.imglist { text-align:center; margin-left:auto; margin-right:auto; width:100%; display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; }
figure.hanaolist {  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; width:100%; text-align:center; margin-left:auto; margin-right:auto; }
figure.ryorii { width:100%; display: flex; display: -o-flex;  display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }


figure.dai11{ display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; width:100%; text-align:center; margin-left:auto; margin-right:auto; }
figure.dai11 p { width:100%; }
figure.dai13{ display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; width:100%; text-align:center; margin-left:auto; margin-right:auto; }
figure.dai13 p { width:100%; }

figure.ryori{ display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; width:100%; text-align:center; margin-left:auto; margin-right:auto; }


article.qakaisetu { margin-left:auto; margin-right:auto; text-align:center; width:90%; display: flex; display: -o-flex;  display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
article.qakaisetu h2 { width:100%; }
article.width90c { margin-left:auto; margin-right:auto; text-align:center; width:90%; }
article.width90c h2 { width:100%; }

article.getas { margin-left:auto; margin-right:auto; text-align:center; width:90%; display: flex; display: -o-flex;  display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }


aside.kakoitiran { text-align:center; margin-left:auto; margin-right:auto; width:80%; display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap;}
aside.zengo { width:100%; }
aside.zengo p { text-align:center; margin-left:auto; margin-right:auto; }
aside.zengo div:nth-child(1) { float:left; margin-left:10px; width:40%; }
aside.zengo div:nth-child(2) { float:right; margin-right:10px; width:40%; }

@media only screen and (min-width:600px) {

	article.daigomi figure { width:50%; }
	article.daigomi section { width:50%; text-align:left; line-height: 130%; }
	article.annai section { margin-top:15px; width:33%; line-height: 130%;}
	article.annai section:nth-child(3) {border-left:1px solid #666; border-right:1px solid #666; }
	article.annai section:nth-child(6) {border-left:1px solid #666; border-right:1px solid #666; }
	article.annai section:nth-child(9) {border-left:1px solid #666; border-right:1px solid #666; }


	article.setubi section { margin-top:15px; width:33%; line-height: 130%;}
	article.setubi section:nth-child(3) {border-left:1px solid #666; border-right:1px solid #666; }

	aside.hajime { margin-top:10px; width:100%; text-align:center; display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.hajime p { width:50%; line-height: 150%; }


	figure.dai11 div { width:110px; }
	figure.dai11 div:nth-child(2) { margin-left:auto;}
	figure.dai11 div:nth-child(5) { width:120px;}
	figure.dai11 div:nth-child(6) { width:90px;}
	figure.dai11 div:nth-child(7) { margin-right:auto;}
	figure.dai13 div { width:110px; }
	figure.dai13 div:nth-child(2) { margin-left:auto;}
	figure.dai13 div:nth-child(5) { width:120px;}
	figure.dai13 div:nth-child(6) { width:90px; margin-right:auto;}

	figure.ryori div { width:48%; margin-left:5px; margin-top:10px;}


	table.yoyaku { margin-left:auto; margin-right:auto; text-align:center; width:80%; border: 1px solid #fff; }
	table.yoyaku td { border:1px solid #fff; padding-top:5px; }
	table.yoyakum { margin-left:auto; margin-right:auto; text-align:center; width:80%; }


	aside.umenu { display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; width:50%; text-align:center; margin-left:auto; margin-right:auto; }
	aside.umenu div { width:28%; margin:4px; padding:5px; text-align: left; }

	section.ryoric div { width:48%; }

	article.oshinagaki section { width:30.5%; border: 1px solid #039; margin:8px; padding:5px; border-radius:20px; }
	div.submenu { display: flex; display: -o-flex;  display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; width:80%; text-align:center; margin-left:auto; margin-right:auto; }
	div.submenu aside:nth-child(1) { width:22%; margin:8px; padding:5px; }
	div.submenu aside:nth-child(2) { width:22%; margin:8px; padding:5px; text-align: left; }
	div.submenu aside:nth-child(3) { width:45%; margin:8px; padding:5px; text-align: left; }
	article.kyo1 { border: 1px solid #777; border-radius:30px; margin-top:10px; width:95%; text-align:center; margin-left:auto; margin-right:auto;  display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex;  display: flex; flex-wrap: wrap;}
	article.kyo1 h2 { width:100%;}
	article.kyo1 p { width:17%; margin-left:8px; margin-right:8px; padding:5px; }
	article.kyo1 p:nth-child(5) { width:4%;}
	article.kyo1 section { width:32%; margin-top:30px; padding:5px; text-align: left; }
	section.pclear p { width:100%; text-align:center; margin-left:auto; margin-right:auto; margin-bottom:0px; margin-top:0px; }
	section.pclear h2 { margin-bottom:20px; }
	div.kyo1up { width:100%; display: flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; }
	div.kyo1up p:nth-child(1) { width:30%;}
	div.kyo1up p:nth-child(2) { width:70%; font-size: 80%; text-align: right; margin-top:30px; }
	.pcmargintop10 { margin-top:10px; } .pcmarginbottom30 { margin-bottom:30px; }


	article.kyo1main figure { width:59%; padding: 5px; margin-top: 10px; margin-left: 0px; margin-right:0px; margin-bottom:0px;}
	article.kyo1main section { width:38%; padding-right:15px; padding-top:15px; text-align:left; margin-top:10px; }
	article.kyo1main section:nth-child(5) { border: 1px solid #f33; padding-top: 20px; padding-left: 10px; padding-bottom: 10px; padding-right: 10px; border-radius:20px;  }
	article.kyo1main h2 { font-size:100%; margin-top: 20px; }
	article.kyo1main h3 { font-size:100%; margin-bottom: 5px; padding-left: 4px; border-left: 10px solid #c11; }

	article.tugaruitem figure { width:39%; padding: 5px; margin-top: 10px; margin-left: 0px; margin-right:0px; margin-bottom:10px;}
	article.tugaruitem section { width:58%; padding-right:15px; padding-top:15px; text-align:left; margin-top:10px; }
	article.tugaruitem h2 { font-size:100%; margin-top: 20px; }
	article.tugaruitem h3 { font-size:120%; margin-bottom: 5px; padding-left: 4px; border-left: 10px solid #c11; }
	article.tugaruitem table { border:2px solid #666; margin-top:15px; width:100%; text-align:center; margin-left:auto; margin-right:auto; }
	article.tugaruitem table td { width:20%; border-top:2px solid #666; border-right:2px solid #d00;}
	article.tugaruitem table td:nth-of-type(5){ border-top:2px solid #666; border-right:0px;}
	article.tugaruitem div:nth-of-type(2){ margin-top:10px; width:100%; text-align:center; margin-left:auto; margin-right:auto; }
	article.tugaruitem div:nth-of-type(3){ margin-top:10px; width:100%; text-align:right;}

	table.zouri { border:2px solid #666; margin-top:15px; width:100%; text-align:center; margin-left:auto; margin-right:auto; }
	table.zouri td { width:25%; border-top:2px solid #666; border-right:2px solid #d00;}
	table.zouri td:nth-of-type(4){ border-top:2px solid #666; border-right:0px;}


	article.tugarusyosai figure { width:59%; padding: 5px; margin-top: 10px; margin-left: 0px; margin-right:0px; margin-bottom:10px;}
	article.tugarusyosai section { width:38%; padding-right:15px; padding-top:15px; text-align:left; margin-top:10px; }
	article.tugarusyosai h2 { font-size:100%; margin-top: 20px; }
	article.tugarusyosai h3 { font-size:120%; margin-bottom: 5px; padding-left: 4px; border-left: 10px solid #c11; }
	article.tugarusyosai table { border:2px solid #666; margin-top:15px; width:100%; text-align:center; margin-left:auto; margin-right:auto; }
	article.tugarusyosai table td { width:20%; border-top:2px solid #666; border-right:2px solid #d00;}
	article.tugarusyosai table td:nth-of-type(5){ border-top:2px solid #666; border-right:0px;}
	article.tugarusyosai section p:nth-of-type(2){ margin-top:15px;}
	article.tugarusyosai section p:nth-of-type(3){ margin-top:15px;}
	article.tugarusyosai section p:nth-of-type(4){ margin-top:15px; width:100%; text-align:right;}
	article.tugarusyosai section p:nth-of-type(5){ margin-top:10px; font-size:80%; color:#f00;}
	article.tugarusyosai figure p { margin-top:5px; width:100%; text-align:center; margin-left:auto; margin-right:auto; }


	article.zourisyosai figure { width:59%; padding: 5px; margin-top: 10px; margin-left: 0px; margin-right:0px; margin-bottom:10px;}
	article.zourisyosai section { width:38%; padding-right:15px; padding-top:15px; text-align:left; margin-top:10px; }
	article.zourisyosai h2 { font-size:100%; margin-top: 20px; }
	article.zourisyosai h3 { font-size:120%; margin-bottom: 5px; padding-left: 4px; border-left: 10px solid #c11; }
	article.zourisyosai table { border:2px solid #666; margin-top:15px; width:100%; text-align:center; margin-left:auto; margin-right:auto; }
	article.zourisyosai table td { width:20%; border-top:2px solid #666; border-right:2px solid #d00;}
	article.zourisyosai table td:nth-of-type(5){ border-top:2px solid #666; border-right:0px;}

	article.itemfb figure { width:59%; padding: 5px; margin-top: 10px; margin-left: 0px; margin-right:0px; margin-bottom:10px;}
	article.itemfb section { width:38%; padding-right:15px; padding-top:15px; text-align:left; margin-top:10px; }

	article.qakaisetu figure { width:55%; margin-top:10px; }
	article.qakaisetu section { width:45%; margin-top:10px; text-align:left; }

	article.q3 { margin-left:auto; margin-right:auto; text-align:center; width:600px; display: flex; display: -o-flex;  display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	article.q3 section { margin-top:5px; width:150px; padding:10px; margin-left:20px; text-align:left; border:1px solid #777; border-radius:15px; }
	article.q3 h2 { width:100%; }
	article.q3 h3 { margin-left:15px; margin-bottom:5px; font-size:110%; }
	article.q3 p { margin:10px;}

	article.sec3 { margin-left:auto; margin-right:auto; text-align:center; width:90%; display: flex; display: -o-flex;  display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	article.sec3 section { margin-top:15px; width:31%; padding:5px; margin-left:10px; text-align:left; border:1px solid #777; border-radius:15px; }

	article.sec2 { margin-left:auto; margin-right:auto; text-align:center; width:90%; display: flex; display: -o-flex;  display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	article.sec2 section { text-align:center; margin-top:15px; width:47%; padding:5px; margin-left:10px; border:1px solid #777; border-radius:15px; }

	article.tate2 { margin-left:auto; margin-right:auto; text-align:center; width:90%; display: flex; display: -o-flex;  display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	article.tate2 section { text-align:left; margin-top:15px; width:57%; margin-left:10px; }
	article.tate2 figure { text-align:center; margin-top:15px; width:40%; margin-left:10px; }

	article.getas section { width:63%; margin-top:10px; }
	article.getas aside { width:35%; margin-top:10px; }


	section.ks h2 { font-size:100%; margin-top: 20px; }
	section.ks h3 { font-size:120%; margin-bottom: 5px; padding-left: 4px; border-left: 10px solid #c11; }
	section.ks p { margin-top:10px; }

	figure.kakoimg { text-align:center; margin-left:auto; margin-right:auto; width:100%; display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	figure.kakoimg div { width: 20%; margin-bottom:5px;}
	figure.imglist div { width: 33%;}
	figure.hanaolist p { width: 16%; margin-top: 10px; margin-left:5px; border: 1px solid #777; border-radius:15px;}


	p.kyo1topmargin { margin-top:40px; }
	.pcmargintop20 { margin-top:20px; }.pcmargintop30 { margin-top:30px; } .pcmargintop40 { margin-top:40px; }
	aside.zform { margin-top:15px; width:90%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap;  }
	aside.zform h3 { width:100%; text-align:center;}
	aside.zform div:nth-child(1) { width:60%; }
	aside.zform div:nth-child(2) { width:36%; text-align:left; border: 2px dotted #000; padding:10px; border-radius:20px; }

	aside.kssoko { margin-top:5px; width:100%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap;  }
	aside.kssoko div{ width:31%; margin-left:8px; border: 2px solid #777; border-radius:15px; padding:5px;}
	aside.kssoko p { margin-top:5px; }
	
	aside.cart { margin-top:20px; border-top:2px dotted #b66; border-right:2px dotted #b66; border-left:2px dotted #b66; width:500px; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.cart figure { margin-top:15px; width:150px; padding-bottom:10px; border-bottom:2px dotted #b66; }
	div.cartr { margin-top:15px; padding-top:20px; width:350px; padding-bottom:10px; border-bottom:2px dotted #b66; }
	aside.cart table td:nth-child(1) { width:150px; }
	aside.cart table td:nth-child(2) { width:50px; }
	aside.cart table td:nth-child(3) { width:100px; }
	aside.cart table td:nth-child(4) { width:50px; }
	div.cartp { margin-top:10px; margin-bottom:10px; width:347px; text-align:center; margin-left:auto; margin-right:auto; }
	div.cartti { margin-top:15px; width:350px; padding-bottom:10px; border-bottom:2px dotted #b66; }
	aside.kaimono { margin-top:10px; width:500px; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.kaimono div { width:250px; }

	aside.order2 { padding-bottom:20px; margin-top:20px; border:2px solid #555; width:80%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	div.order2l { width:40%; margin-top:20px; }
	div.order2r { width:60%; }
	aside.cart2 { margin-top:20px; border-top:2px dotted #b66; border-right:2px dotted #b66; border-left:2px dotted #b66; width:500px; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.cart2 figure { margin-top:15px; width:150px; padding-bottom:10px; border-bottom:2px dotted #b66; }
	aside.cart2 table { text-align:center; margin-left:auto; margin-right:auto; }
	aside.cart2 table td:nth-child(1) { width:150px; }
	aside.cart2 table td:nth-child(2) { width:70px; text-align:center; }
	aside.cart2 table td:nth-child(3) { width:130px; text-align:center; }

	aside.geta3a { margin-top:15px; width:90%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.geta3a div { width:32%; }


	aside.di2 { margin-top:15px; width:100%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.di2 div { width:48%; margin-left:5px; }
	aside.div3 { margin-top:15px; width:100%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.div3 div { width:32%; margin-left:10px; }
	aside.div4 { margin-top:15px; width:90%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.div4 div { width:23%; margin-left:3px; }
	aside.div5 { margin-top:15px; width:90%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.div5 div { width:18%; margin-left:2px; }
	aside.settasetu { margin-top:10px; width:90%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.snaka { border: 2px solid #999; padding:5px; margin-bottom:10px; width:48%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.snaka div { width:48%; text-align:center; margin-left:auto; margin-right:auto; }
	
	aside.formw { padding-top:5px; padding-bottom:5px; border: 5px solid #9cc; margin-top:10px; width:600px; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.formw div { width:290px; margin-left:auto; margin-right:auto; }

	aside.map { margin-top:10px; width:85%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.map div:nth-child(1) { width:22%; }
	aside.map div:nth-child(2) { width:56%; }
	aside.map div:nth-child(3) { width:22%; }


h2.faq { color: #ff2600; text-align:left; margin-left:300px; margin-top:5px; }

table.q6 { text-align:center; margin-left:auto; border-top: 1px solid #666; border-left: 1px solid #666; border-bottom: 1px solid #666; }
table.q6 th { background-color: #dfd; padding:5px; }
table.q6 td { padding:5px; }
table.q62 { text-align:center; margin-right:auto; border-top: 1px solid #666; border-right: 1px solid #666; border-bottom: 1px solid #666; }
table.q62 th { background-color: #dfd; padding:5px; }
table.q62 td { padding:5px; }
p.hanab { margin-left:150px; }
div.otoi { margin-left:auto; margin-right:auto; text-align:left; width:350px;}
div.nhanabi { border:1px dotted #f00; padding:10px; width:70%; margin-left:auto; margin-right:auto; margin-top:20px;}

p.hanamise { width:500px; margin-left:auto; margin-right:auto; text-align:left; margin-top:20px;}
}
@media only screen and (max-width:599px) {
p.hanamise { margin-left:auto; margin-right:auto; text-align:left; margin-top:20px;}
div.nhanabi { border:1px dotted #f00; padding:5px; width:97%; margin-left:auto; margin-right:auto; margin-top:20px;}

	article.daigomi figure { width:100%; }
	article.daigomi section { width:100%; text-align:left; line-height: 130%; }
	article.annai section { margin-top:10px; margin-left:auto; margin-right:auto; text-align:center; width:48%; line-height: 120%;}
	article.annai section:nth-child(3) {border-left:1px solid #666; padding-left:4px; }
	article.annai section:nth-child(5) {border-left:1px solid #666; padding-left:4px; }
	article.annai section:nth-child(7) {border-left:1px solid #666; padding-left:4px; }
	article.annai section:nth-child(9) {border-left:1px solid #666; padding-left:4px; }

	article.setubi section { margin-top:10px; margin-left:auto; margin-right:auto; text-align:center; width:100%; line-height: 120%;}
	section.smc { width:100%; text-align:left; display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	section.smc h3 { width:48%; -moz-order:1; -webkit-order:1; -o-order:1; -ms-order:1; order:1; }
	section.smc div:nth-child(3) { margin-left:8px; width:48%; -moz-order:2; -webkit-order:2; -o-order:2; -ms-order:2; order:2; }
	section.smc div:nth-child(2) { width:100%; -moz-order:3; -webkit-order:3; -o-order:3; -ms-order:3; order:3; }

	aside.hajime { margin-top:10px; width:100%; text-align:left; display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.hajime p { width:100%; line-height: 120%; }

	table.yoyaku { margin-left:auto; margin-right:auto; text-align:center; width:90%; border: 1px solid #fff; }
	table.yoyaku td { border:1px solid #fff; padding-top:3px; }
	table.yoyakum { margin-left:auto; margin-right:auto; text-align:center; width:90%; }


	figure.dai11 div { width:33%; }
	figure.dai13 div { width:33%; }

	section.ryoric div { width:100%; margin-top:10px;}

	aside.umenu { font-size:90%; display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; width:100%; text-align:center; margin-left:auto; margin-right:auto;}
	aside.umenu div:nth-child(1) { width:35%; text-align: left; }
	aside.umenu div:nth-child(2) { width:35%; text-align: left; }
	aside.umenu div:nth-child(3) { width:26%; text-align: left; }


	section.ryoric div { width:100%; margin-top:10px; }
	figure.ryorii div { margin-left:2px; width:48%;}






	article.oshinagaki section { width:41%; border: 1px solid #039; margin:8px; padding:5px; border-radius:20px; }
	div.submenu { display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; width:100%; text-align:center; margin-left:auto; margin-right:auto; }
	div.submenu aside:nth-child(1) { width:42.5%; text-align: center; margin-top: 8px;}
	div.submenu aside:nth-child(2)  { width:53%; text-align: left; margin-top: 8px; padding-left:15px;}
	div.submenu aside:nth-child(3) { width:100%; margin-top: 15px; }
	article.kyo1 { border: 1px solid #777; border-radius:10px; margin-top:10px; width:98%; display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap;}
	article.kyo1 h2 { width:100%; font-size: 100%; }
	article.kyo1 p { width:29.5%; margin-left:4px; margin-right:4px; }
	article.kyo1 p:nth-child(5) { display: none; }
	article.kyo1 section { width:100%;  text-align: center;}
	section.pclear p { width:100%; text-align:center; margin-left:auto; margin-right:auto; margin-bottom:0px; margin-top:0px; }
	div.kyo1up { width:100%; display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; }
	div.kyo1up p:nth-child(1) { width:30%; }
	div.kyo1up p:nth-child(2) { width:65%; font-size: 80%; text-align: right; margin-top:10px; }

	img.oshinagakiimg { width:100% }
	img.img100{width:100%} img.img90{width:90%} img.img80{width:80%} img.img70{width:70%} img.img60{width:60%}
	img.img50{width:50%} img.img45{width:30%} img.img40{width:40%} img.img30{width:30%} img.img20{width:20%} img.img10{width:10%}

	article.kyo1main figure { width:100%; padding: 5px; margin-top: 5px; margin-left: 0px; margin-right:0px; margin-bottom:0px;}
	article.kyo1main figure:nth-child(2) { -moz-order:1; -webkit-order:1; -o-order:1; -ms-order:1; order:1;}
	article.kyo1main figure:nth-child(4) { -moz-order:2; -webkit-order:2; -o-order:2; -ms-order:2; order:2; margin-top:0px; padding-bottom:0px;}
	article.kyo1main section { width:100%; padding-right:15px; text-align:left; margin-top:5px; }
	article.kyo1main section:nth-child(3) { -moz-order:3; -webkit-order:3; -o-order:3; -ms-order:3; order:3;}
	article.kyo1main section:nth-child(5) { -moz-order:4; -webkit-order:4; -o-order:4; -ms-order:4; order:4; border: 1px solid #f33; padding: 10px; border-radius:20px; }
	article.kyo1main h2 { font-size:100%; margin-top: 5px; }
	article.kyo1main h3 { font-size:100%; margin-bottom: 5px; margin-top:0px; padding-left: 4px; border-left: 10px solid #c11; }

	article.tugaruitem figure { width:100%; padding: 5px; margin-top: 5px; margin-left: 0px; margin-right:0px; margin-bottom:0px;}
	article.tugaruitem section { width:100%; padding-right:15px; text-align:left; margin-top:5px; }
	article.tugaruitem h2 { font-size:100%; margin-top: 20px; }
	article.tugaruitem h3 { font-size:120%; margin-bottom: 5px; padding-left: 4px; border-left: 10px solid #c11; }
	article.tugaruitem table { border:2px solid #666; margin-top:15px; width:100%; text-align:center; margin-left:auto; margin-right:auto; }
	article.tugaruitem table td { font-size:80%; width:20%; border-top:2px solid #666; border-right:2px solid #d00;}
	article.tugaruitem table td:nth-of-type(5){ border-top:2px solid #666; border-right:0px;}

	table.zouri { border:2px solid #666; margin-top:15px; width:100%; text-align:center; margin-left:auto; margin-right:auto; }
	table.zouri td { font-size:80%; width:25%; border-top:2px solid #666; border-right:2px solid #d00;}
	table.zouri td:nth-of-type(4){ border-top:2px solid #666; border-right:0px;}

	section.item { width:100%; display: flex; display: -o-flex;  display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	section.item div:nth-of-type(1){ margin-top:10px; -moz-order:2; -webkit-order:2; -o-order:2; -ms-order:2; order:2;}
	section.item div:nth-of-type(2){ -moz-order:1; -webkit-order:1; -o-order:1; -ms-order:1; order:1; width:100%; text-align:center; margin-left:auto; margin-right:auto; }
	section.item div:nth-of-type(3){ margin-top:10px; -moz-order:3; -webkit-order:3; -o-order:3; -ms-order:3; order:3; margin-left:auto; margin-right:auto; text-align:center;}

	article.tugarusyosai figure { width:100%; padding: 5px; margin-top: 5px; margin-left: 0px; margin-right:0px; margin-bottom:0px;}
	article.tugarusyosai section { width:100%; padding-right:15px; text-align:left; margin-top:5px; }
	article.tugarusyosai h2 { font-size:100%; margin-top: 20px; }
	article.tugarusyosai h3 { font-size:120%; margin-bottom: 5px; padding-left: 4px; border-left: 10px solid #c11; }
	article.tugarusyosai table { border:2px solid #666; margin-top:15px; width:100%; text-align:center; margin-left:auto; margin-right:auto; }
	article.tugarusyosai table td { font-size:80%; width:20%; border-top:2px solid #666; border-right:2px solid #d00;}
	article.tugarusyosai table td:nth-of-type(5){ border-top:2px solid #666; border-right:0px;}
	article.tugarusyosai section p:nth-of-type(2){ margin-top:10px;}
	article.tugarusyosai section p:nth-of-type(3){ margin-top:10px;}
	article.tugarusyosai section p:nth-of-type(4){ margin-top:10px; width:100%; text-align:right;}
	article.tugarusyosai section p:nth-of-type(5){ margin-top:10px; font-size:80%; color:#f00;}

	article.zourisyosai figure { width:100%; padding: 5px; margin-top: 5px; margin-left: 0px; margin-right:0px; margin-bottom:0px;}
	article.zourisyosai section { width:100%; padding-right:15px; text-align:left; margin-top:5px; }
	article.zourisyosai h2 { font-size:100%; margin-top: 20px; }
	article.zourisyosai h3 { font-size:120%; margin-bottom: 5px; padding-left: 4px; border-left: 10px solid #c11; }
	article.zourisyosai table { border:2px solid #666; margin-top:15px; width:100%; text-align:center; margin-left:auto; margin-right:auto; }
	article.zourisyosai table td { font-size:80%; width:20%; border-top:2px solid #666; border-right:2px solid #d00;}
	article.zourisyosai table td:nth-of-type(5){ border-top:2px solid #666; border-right:0px;}

	article.itemfb figure { width:100%; padding: 5px; margin-top: 5px; margin-left: 0px; margin-right:0px; margin-bottom:0px;}
	article.itemfb section { width:100%; padding-right:15px; text-align:left; margin-top:5px; }
	section.ks h2 { font-size:100%; margin-top: 20px; }
	section.ks h3 { font-size:120%; margin-bottom: 5px; padding-left: 4px; border-left: 10px solid #c11; }
	section.ks p { margin-top:10px; }



	article.qakaisetu figure { width:100%; margin-top:10px; }
	article.qakaisetu section { width:100%; margin-top:5px; text-align:left; }


	article.q3 { margin-left:auto; margin-right:auto; text-align:center; width:90%; display: flex; display: -o-flex;  display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	article.q3 section { margin-top:10px; width:100%; padding:10px; text-align:left; border:1px solid #777; border-radius:15px; }
	article.q3 h2 { width:100%; }
	article.q3 h3 { margin-left:25px; margin-bottom:5px; font-size:110%; }
	article.q3 p { margin:10px; padding-left:10px;}


	article.sec3 { margin-left:auto; margin-right:auto; text-align:center; width:90%; display: flex; display: -o-flex;  display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	article.sec3 section { margin-top:15px; width:100%; padding:5px; text-align:left; border:1px solid #777; border-radius:15px; }


	article.sec2 { margin-left:auto; margin-right:auto; text-align:center; width:90%; display: flex; display: -o-flex;  display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	article.sec2 section { text-align:center; margin-top:15px; width:100%; padding:5px; border:1px solid #777; border-radius:15px; }

	article.tate2 { margin-left:auto; margin-right:auto; text-align:center; width:90%; display: flex; display: -o-flex;  display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	article.tate2 section { text-align:left; margin-top:5px; width:100%; }
	article.tate2 figure { text-align:center; margin-top:15px; width:100%; }


	aside.zform { margin-top:5px; width:100%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap;  }
	aside.zform h3 { width:100%; text-align:center;}
	aside.zform div:nth-child(1) { width:100%; }
	aside.zform div:nth-child(2) { width:100%; text-align:left; border: 2px dotted #000; padding:10px; border-radius:20px; }


	figure.kakoimg { text-align:center; margin-left:auto; margin-right:auto; width:90%; display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	figure.kakoimg div { width: 49%; margin-top:5px; margin-bottom:5px;}
	figure.kakoimg div:nth-child(even) { width: 49%; margin-left:4px;}
	figure.imglist div { width: 33%;}
	figure.imglist div:nth-child(2) { margin-left:1px; margin-right:1px; }
	figure.hanaolist p { width: 48%; margin-top: 5px; margin-left:4px; border: 1px solid #777; border-radius:15px;}

	p.kyo1topmargin { margin-top:10px; }

	aside.kssoko { margin-top:5px; width:100%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap;  }
	aside.kssoko div{ width:98%; margin-top:10px; border: 2px solid #777; border-radius:15px; padding:5px;}
	aside.kssoko p { margin-top:5px; }
	img.mbnone { display: none; }


	aside.cart { margin-top:10px; border-top:2px dotted #b66; border-right:2px dotted #b66; border-left:2px dotted #b66; width:90%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.cart figure { margin-top:10px; width:100%; }
	div.cartr { margin-top:5px; width:100%; padding-bottom:10px; border-bottom:2px dotted #b66; }
	aside.cart table td:nth-child(1) { width:43%; }
	aside.cart table td:nth-child(2) { width:14%; }
	aside.cart table td:nth-child(3) { width:29%; }
	aside.cart table td:nth-child(4) { width:14%; }
	div.cartp { margin-top:5px; margin-bottom:5px; width:63%; text-align:center; margin-left:auto; margin-right:auto; }
	div.cartti { display: none; }
	aside.kaimono { margin-top:10px; width:100%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.kaimono div { width:50%; }

	figure.cartti { display: none; }
	aside.order2 { padding-bottom:20px; margin-top:20px; border:2px solid #555; width:90%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	div.order2l { width:100%; margin-top:20px; }
	div.order2r { width:100%; }
	aside.cart2 { margin-top:20px; border-top:2px dotted #b66; border-right:2px dotted #b66; border-left:2px dotted #b66; width:90%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.cart2 figure { margin-top:15px; width:100%; padding-bottom:10px; border-bottom:2px dotted #b66; }
	aside.cart2 table { text-align:center; margin-left:auto; margin-right:auto; }
	aside.cart2 table td:nth-child(1) { width:45%; }
	aside.cart2 table td:nth-child(2) { width:20%; text-align:center; }
	aside.cart2 table td:nth-child(3) { width:35%; text-align:center; }


	aside.di2 { margin-top:15px; width:90%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.di2 div { width:100%; }
	aside.geta3a { margin-top:10px; width:80%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.geta3a div { width:100%; }
	aside.div3 { margin-top:15px; width:100%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.div3 div { width:48%; margin-left:2px; margin-top:10px;}

	aside.div4 { margin-top:15px; width:100%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.div4 div { width:48%; margin-left:3px; }
	aside.div5 { margin-top:15px; width:90%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.div5 div { width:46%; margin-left:2px; }
	aside.settasetu { margin-top:10px; width:90%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.snaka { border: 2px solid #999; padding:5px; margin-bottom:10px; width:100%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.snaka div { width:100%; text-align:center; margin-left:auto; margin-right:auto; }


	aside.formw { padding-top:5px; padding-bottom:5px; border: 5px solid #9cc; margin-top:10px; width:100%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.formw div { width:100%; margin-left:auto; margin-right:auto; }

	aside.map { margin-top:10px; width:90%; text-align:center; margin-left:auto; margin-right:auto;  display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-wrap: wrap; }
	aside.map div:nth-child(1) { width:50%; -moz-order:1; -webkit-order:1; -o-order:1; -ms-order:1; order:1; }
	aside.map div:nth-child(2) { width:100%; }
	aside.map div:nth-child(3) { width:50%; -moz-order:2; -webkit-order:2; -o-order:2; -ms-order:2; order:2; }

	figure.no1 { -moz-order:1; -webkit-order:1; -o-order:1; -ms-order:1; order:1; }	figure.no2 { -moz-order:2; -webkit-order:2; -o-order:2; -ms-order:2; order:2; }	figure.no3 { -moz-order:3; -webkit-order:3; -o-order:3; -ms-order:3; order:3; }	figure.no4 { -moz-order:4; -webkit-order:4; -o-order:4; -ms-order:4; order:4; }	figure.no5 { -moz-order:5; -webkit-order:5; -o-order:5; -ms-order:5; order:5; }	figure.no6 { -moz-order:6; -webkit-order:6; -o-order:6; -ms-order:6; order:6; } figure.no7 { -moz-order:7; -webkit-order:7; -o-order:7; -ms-order:7; order:7; } figure.no8 { -moz-order:8; -webkit-order:8; -o-order:8; -ms-order:8; order:8; } figure.no9 { -moz-order:9; -webkit-order:9; -o-order:9; -ms-order:9; order:9; } figure.no10 { -moz-order:10; -webkit-order:10; -o-order:10; -ms-order:10; order:10; }
	section.no1 { -moz-order:1; -webkit-order:1; -o-order:1; -ms-order:1; order:1; }	section.no2 { -moz-order:2; -webkit-order:2; -o-order:2; -ms-order:2; order:2; }	section.no3 { -moz-order:3; -webkit-order:3; -o-order:3; -ms-order:3; order:3; }	section.no4 { -moz-order:4; -webkit-order:4; -o-order:4; -ms-order:4; order:4; }	section.no5 { -moz-order:5; -webkit-order:5; -o-order:5; -ms-order:5; order:5; } section.no6 { -moz-order:6; -webkit-order:6; -o-order:6; -ms-order:6; order:6; } section.no7 { -moz-order:7; -webkit-order:7; -o-order:7; -ms-order:7; order:7; } section.no8 { -moz-order:8; -webkit-order:8; -o-order:8; -ms-order:8; order:8; } section.no9 { -moz-order:9; -webkit-order:9; -o-order:9; -ms-order:9; order:9; } section.no10 { -moz-order:10; -webkit-order:10; -o-order:10; -ms-order:10; order:10; }
	div.no1 { -moz-order:1; -webkit-order:1; -o-order:1; -ms-order:1; order:1; }	div.no2 { -moz-order:2; -webkit-order:2; -o-order:2; -ms-order:2; order:2; }	div.no3 { -moz-order:3; -webkit-order:3; -o-order:3; -ms-order:3; order:3; }	div.no4 { -moz-order:4; -webkit-order:4; -o-order:4; -ms-order:4; order:4; }	div.no5 { -moz-order:5; -webkit-order:5; -o-order:5; -ms-order:5; order:5; } div.no6 { -moz-order:6; -webkit-order:6; -o-order:6; -ms-order:6; order:6; } div.no7 { -moz-order:7; -webkit-order:7; -o-order:7; -ms-order:7; order:7; } div.no8 { -moz-order:8; -webkit-order:8; -o-order:8; -ms-order:8; order:8; } div.no9 { -moz-order:9; -webkit-order:9; -o-order:9; -ms-order:9; order:9; } div.no10 { -moz-order:10; -webkit-order:10; -o-order:10; -ms-order:10; order:10; }
	p.no7 { -moz-order:7; -webkit-order:7; -o-order:7; -ms-order:7; order:7; }	p.no5 { -moz-order:5; -webkit-order:5; -o-order:5; -ms-order:5; order:5; }
h2.faq { color: #ff2600; text-align:left; margin-left:10px; margin-top:5px; }

table.q6 { text-align:center; margin-left:auto; margin-right:auto; border: 1px solid #666; }
table.q6 th { background-color: #dfd; padding:5px; }
table.q6 td { padding:5px; }
table.q62 { text-align:center; margin-left:auto; margin-right:auto; border: 1px solid #666;}
table.q62 th { background-color: #dfd; padding:5px; }
table.q62 td { padding:5px; }


div.otoi { margin-left:auto; margin-right:auto; text-align:left; width:100%;}
input.sform { height:25px; }
}







article.qa1 { width:100%; text-align: center; margin-left:auto; margin-right:auto; }
section.qaq { margin-top:30px; width:80%; border:2px dotted #f44; border-radius:10px;padding:15px; text-align:center; margin-left:auto; margin-right:auto; }
section.qaq h3 { text-align:left; font-size:100%; }
section.qaa { margin-bottom:20px; margin-top:10px; width:80%; border:2px dotted #fff; border-radius:10px;padding:15px; text-align:center; margin-left:auto; margin-right:auto; }
section.qaa h3 { text-align:left; font-size:100%; }
section.qaa p { text-align:left; margin-left:22px; }



	div.order { text-align:center; margin-left:auto; margin-right:auto; width:90%; }
	table.order { margin-top:10px; text-align:center; margin-left:auto; margin-right:auto; }
	table.order th { text-align:right; height: 25px; }
	table.order td { text-align:left; }
div.tandf { width:100%; display: flex; display: -o-flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; }
div.tandf p { width:50%; }
table.tuhanf { margin-left:auto; margin-right:auto; text-align:center; width:100%; border:2px solid #666; }

h2.title { padding-left:5px; border-left:8px solid #66f; font-size:110%; }
h3.title { padding-left:5px; border-left:8px solid #66f; font-size:110%; }
p.qap { margin-left:15px; }

h2.title1 { text-align:left; margin-left:40px; margin-top:10px; padding-left:5px; border-left:12px solid #66f; font-size:120%; }
h3.subtitle { margin-top:20px; text-align:left; padding-left:5px; border-left:12px solid #3a3; font-size:110%; width:100%;}
h2.subtitle { margin-top:20px; text-align:left; padding-left:5px; border-left:12px solid #3a3; font-size:110%; width:100%;}
p.marginleft17 { margin-left:17px;} p.marginleft12 { margin-left:12px;} p.padding10 { padding:10px; }
p.marginleft37 { margin-left:37px; }
.width100 { width:100%;}.width90 { width:90%;} .width80 { width:80%;} .width70 { width:70%;}
div.hanaoitem { margin: 5px; text-align: center; border: 1px solid #6600CC; font-size: 90%; }

table.zourid { margin-left: auto; margin-right: auto; text-align: center; font-size: 80%; }
table.zourid th { width: 70px; background-color: #cdffff; border-bottom: 2px solid #000; font-weight: bold; }
table.zourid td { width: 70px; }
div.daimiru { width:80%; padding-bottom:5px; margin-left: auto; margin-right: auto; text-align: center; font-size: 80%; border: 2px solid #ff0000; }

table caption.nedan { background-color: #ffffcd; }
table.border { border: 2px solid #000; }
table.border th { border: 1px solid #000; }
table.border td { border: 1px solid #000; }

table.ks { border: 3px solid #777; }
table.ks td { border: 1px solid #000;  padding-left:5px; padding-right:5px; }
table.ks th { border: 1px solid #000;  background-color: #fff9c6; font-size:115%; }
table.height25 td { height:25px; }


table.kayo { width:80%; margin-left:auto; margin-right:auto; text-align:right; }
table.kayo td { height:25px; }


dl.faq { margin-left: auto; margin-right: auto; width:80%; }
dl.faq dt { text-align:left; margin-top: 10px; }
dl.faq dd { margin-top: 5px; text-align:left;}
dl.faqn { margin-left: auto; margin-right: auto; width:80%; }
dl.faqn dt { text-align:left; margin-top: 10px; }
dl.faqn dd { margin-top: 5px;}
.yellow { color:yellow; }

p.big { font-size:110%; font-weight: bold; line-height:120%; }
table.ryorit { margin-left:auto; margin-right:auto; text-align:center; }
table.ryorit td { font-size:105%; padding-top: 5px; padding-bottom: 5px; border: 1px solid #fff; }

p.qam { text-align:left; margin-left:auto; margin-right:auto; width:400px; line-height:150%; }
td.otona { vertical-align: bottom;}